summaryrefslogtreecommitdiffstats
path: root/tests/chgrp/basic
diff options
context:
space:
mode:
Diffstat (limited to 'tests/chgrp/basic')
-rwxr-xr-xtests/chgrp/basic1
1 files changed, 1 insertions, 0 deletions
diff --git a/tests/chgrp/basic b/tests/chgrp/basic
index e186e0ab8..2e5ece7fa 100755
--- a/tests/chgrp/basic
+++ b/tests/chgrp/basic
@@ -34,6 +34,7 @@ touch f f2 d/f3
chgrp $g1 f || fail=1
chgrp $g2 f || fail=1
chgrp $g2 f2 || fail=1
+chgrp -R $g1 d || fail=1
(
chgrp -c $g1 f